

IF NOT EXISTS(SELECT *FROM [_columnas] WHERE[tabla]='cat_catalogo.otro'
      AND [columna]='periodoAlquiler' AND [mostrarEnGrilla]=1 AND [ordenGrilla]=1 AND [requerido]=0 AND [tipo]='int')
BEGIN
INSERT INTO [_columnas]
([tabla] ,[columna] ,[mostrarEnGrilla],[ordenGrilla],[requerido] ,[tipo],[defecto],[tamano])
 VALUES
 ('cat_catalogo.otro' ,'periodoAlquiler',1 ,1 ,0 ,'int' ,0 ,NULL)

END
